.header {background-image: url(../img/top_img10.jpg);}


html, body {background-color:#fff;} /*014279*/
html {
  position: relative;
  min-height: 100%;
}
.header, footer, footer a {background-color: #01315A; color:#fff;}
footer {padding:10px 0;
  position: absolute;
  bottom: 0;
  width: 100%;
}
.header {background-position:top left;background-repeat:none;border-bottom:5px #265a88 solid;}
.header h2 {font-size:30px;margin-top:0;font-family: 'Open Sans', sans-serif;text-shadow: 1px 1px 3px #000;color: #EDB23B;}
.headerLogo {padding:10px 0;}
.headerRow {border-bottom: 5px solid #096DB9;}

.containerBody>.containerBodyLine, .containerBodySecondary {padding:10px 0 10px;background-color: #fff;}
.containerBody>.containerBodyLine:nth-child(even) {background-color: #dfdfdf;}
/* odd - нечетные even - четные  */

.navbar {margin-bottom: 0;-webkit-text-shadow: none;text-shadow: none;
background-image: -webkit-linear-gradient(top, #337ab7 0, #265a88 100%);
    background-image: -o-linear-gradient(top, #337ab7 0, #265a88 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #337ab7), to(#265a88));
    background-image: linear-gradient(to bottom, #337ab7 0, #265a88 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #245580;
}
.navbar-default {-webkit-box-shadow: none;box-shadow: none;border-radius:5px 5px 0 0;}
.navbar-default .navbar-toggle .icon-bar {background-color: #ddd;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.active>a {background-color:inherit;-webkit-text-shadow: none;text-shadow: none;color:#fa6210;background-image:none;-webkit-box-shadow: none;box-shadow: none;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {color:#fa6210;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus, footer a:hover, footer a:focus {color:#fa6210;background-color:inherit;-webkit-text-shadow: none;text-shadow: none;}
h1, h2, h3, h4, h5 {color:#fa6210;}

.navbar-brand, .navbar-nav>li>a {text-shadow: none;}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after{display:block;float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

@media (min-width: 300px) {
  body {margin-bottom: 320px;}
}
@media (min-width: 768px) {
  body {margin-bottom: 210px;}
}
@media (min-width: 992px) {
  .headerLogo {padding-top:50px;}
  body {margin-bottom: 120px;}
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


.body_top_navbar {padding-top: 275px;}
.bad_view_button a{color:#000;font-size:14px;}
@media (min-width: 374px) {
.body_top_navbar {padding-top: 185px;}
}
@media (min-width: 768px) {
.body_top_navbar {padding-top: 105px;}
}
@media (min-width: 992px) {
.body_top_navbar {padding-top: 105px;}
}
@media (min-width: 1200px) {
.body_top_navbar {padding-top: 70px;}
}

.bad-view-bar span {margin-top:15px;margin-bottom:15px;display: inline-block;font-size:14pt;}
.color-badview,
.size-badview {
  float:right;
  padding-left:0;
  margin-right:20px;
  width: 140px;
}
.color-badview li,
.size-badview li {
  background-color:#fff;
  color:#000;
  display: inline-block;
  padding:5px 0;
  margin-left:10px;
  height:40px;
  cursor: pointer;
  font-weight:bold;
  width:36px;
  height:36px;
  list-style:none;
  vertical-align: middle;
  float:left;
  text-align:center;
  position:relative;
  top:6px;
}

li.size-normal {
  font-size:14px;
  line-height:26px;
}
li.size-medium {
  font-size:22px;
  line-height:26px;
}
li.size-large {
  font-size:26px;
  line-height:26px;
}
.badview-normal .logo h4 {
  font-size:12pt !important;
}
.badview-medium .logo h4 {
  font-size:13pt !important;
}
.badview-large .logo h4 {
  font-size:14pt !important;
}
.badview-normal {font-size:14px;}
.badview-medium {font-size:13pt;}
.badview-large  {font-size:14pt;}

.badview-normal .btn {font-size:14px;}
.badview-medium .btn {font-size:13pt;}
.badview-large  .btn {font-size:14pt;}

.badview-white {
  background-color: #FFF;
  color:#000;
}
.badview-white * {
  background-color: #FFF !important;
  color:#000 !important;
  box-shadow:none !important;
  text-shadow:none !important;
  background-image:none !important;
  border-color:#000 !important;
}
.badview-white .navbar-default .navbar-nav > li > a:hover,
.badview-white .navbar-default .navbar-nav > li > a:focus {border:1px #000 solid;}
.badview-white .navbar-default .navbar-nav > .open > a,
.badview-white .navbar-default .navbar-nav > .active > a{border:1px #000 solid;}
.badview-white .logo {background:none;text-shadow:none;}
.badview-white .container {border-top:1px #000 solid;}
.badview-white .navbar,.badview-white .header {border: none;}
.badview-white .navbar-default .navbar-toggle .icon-bar {background-color: #000 !important;}

.badview-invert {
  background-color: #000;
  color:#FFF;
}
.badview-invert * {
  background-color: #000 !important;
  color:#FFF !important;
  box-shadow:none !important;
  text-shadow:none !important;
  background-image:none !important;
  border-color:#FFF !important;
}
.badview-invert .navbar-default .navbar-nav > li > a:hover,
.badview-invert .navbar-default .navbar-nav > li > a:focus {border-bottom:1px #FFF solid;}
.badview-invert .navbar-default .navbar-nav > .open > a,
.badview-invert .navbar-default .navbar-nav > .active > a{border-bottom:1px #FFF solid;}
.badview-invert .logo {background:none;text-shadow:none;}
.badview-invert .navbar,.badview-white .header {border: none;}

.badview-blue {
  background: #9dd1ff;
  color:#000;
}
.badview-blue * {
  background-color: #9dd1ff !important;
  color:#000 !important;
  box-shadow:none !important;
  text-shadow:none !important;
  background-image:none !important;
  border-color:#000 !important;
}
.badview-blue .navbar-default .navbar-nav > li > a:hover,
.badview-blue .navbar-default .navbar-nav > li > a:focus {border:1px #000 solid;}
.badview-blue .navbar-default .navbar-nav > .open > a,
.badview-blue .navbar-default .navbar-nav > .active > a{border:1px #000 solid;}
.badview-blue .logo {background:none;text-shadow:none;}
.badview-blue .navbar,.badview-white .header {border: none;}

.size-badview li:hover,
.size-badview li.active {
  background-color:#000 !important;
  color:#FFF !important;
}
.color-badview li {
  line-height:26px;
}
.color-badview .color-normal {
  border: 1px solid black;
  background-color: #fff !important;
  color:#000 !important;
}
.color-badview .color-invert {
  background-color: #000 !important;
  border: 1px solid black;
  color: #fff !important;
}
.color-badview .color-blue {
  background-color: #9dd1ff !important;
  border: 1px solid #255885;
}
.color-badview li:hover,
.color-badview li.active {
  font-size:22px;
  font-weight:bold;
}
.image-switcher {
  font-size:14pt !important;
}
.badview-no-image img {display: none;}
.badview-no-image div.csc-textpic .csc-textpic-imagewrap img {display: none;}

